import sys
import os
sys.path.append(os.path.join(os.path.dirname(__file__), "../"))

from util.log import logfile_path
from Crypto import Random


logconfig = logfile_path(debug=True)
bind = '0.0.0.0:5000'
workers = 2
worker_class = 'gevent'
daemon = False
pythonpath = '.'
preload_app = True

def post_fork(server, worker):
  # Reset the Random library to ensure it won't raise the "PID check failed." error after
  # gunicorn forks.
  Random.atfork()
